# Test< void *, 200 > Class Template Reference

Inheritance diagram for Test< void *, 200 >:

List of all members.

## Public Member Functions

| Test ()

## Detailed Description

### template<>
class Test< void *, 200 >

complete specialization

## Constructor & Destructor Documentation

Test< void *, 200 >::Test | ( |  | ) |

| The constructor of the specilization Reimplemented in Test< T * >.

The documentation for this class was generated from the following file:

- templ.cpp